AVG-1377 log

Package wireshark-cli
Status Fixed
Severity Medium
Type denial of service
Affected 3.4.1-1
Fixed 3.4.2-1
Current 3.6.0-1 [community]
Ticket None
Created Mon Dec 21 19:20:59 2020
Issue Severity Remote Type Description
CVE-2020-26422 Medium Yes Denial of service
A buffer overflow in the QUIC dissector in Wireshark 3.4.0 to 3.4.1 allows denial of service via packet injection or a crafted capture file.